qnapi(1)

NAZWA
qnapi - narzedzie do automatycznego pobierania i dopasowywania napisow do filmow

SKLADNIA
qnapi [opcje] [lista plikow]

OPIS
qnapi jest programem do automatycznego pobierania i dopasowywania napisow do filmow. Program korzysta z zasobow serwisow napiprojekt.pl, napisy24.pl i opensubtitles.com.

qnapi potrafi pracowac w dwoch trybach: GUI oraz konsolowym. Aby pobrac napisy, nalezy podac liste plikow filmowych jako argument(y) wywolania programu lub skorzystac z odpowiedniej opcji w graficznym interfejsie uzytkownika.

OPCJE

 -c, --console pobieranie napisow z konsoli
 -q, --quiet pobiera napisy nie wypisujac zadnych
                        komunikatow ani nie pokazujac zadnych
                        okien (implikuje -d)
 -s, --show-list pokazuj liste napisow (dziala tylko
                        z opcja -c)
 -d, --dont-show-list nie pokazuj listy napisow (dziala
                        tylko z opcja -c)
 -o, --options przywoluje okno konfiguracji programu
 -l, --lang preferowany jezyk napisow
 -lb, --lang-backup zapasowy jezyk napisow
 -h, --help pokazuje pomoc programu
 -hl, --help-languages listuje jezyki, w jakich mozna
                        pobierac napisy

AUTOR
Copyright (C) 2008-2015 Piotr Krzeminski <pio.krzeminski@gmail.com> http://qnapi.github.io

LICENCJA
Program QNapi rozprowadzany jest na licencji GNU General Public License w wersji drugiej lub kazdej pozniejszej.

BLEDY
Wszelkie zauwazone bledy w programie mozna zglaszac w serwisie GitHub: https://github.com/QNapi/qnapi/issues